# Usage


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `prompt_tokens`    | *float*            | :heavy_check_mark: | N/A                |
| `total_tokens`     | *float*            | :heavy_check_mark: | N/A                |
| `cost`             | *Optional[float]*  | :heavy_minus_sign: | N/A                |